<?php

echo '<?xml version="1.0"?>
<products>' . "\n";

include "func.php";

$query = "SELECT * FROM products";
$result = mysql_query($query) or die(mysql_error());
while(($row=mysql_fetch_assoc($result))!=false)
{
	echo	'<product>
		<id>'.$row['Product_Id'].'</id>
		<name>'.$row['Product_Name'].'</name>
		
		</product>' .  "\n";
}
echo '</products>';
?>	 